<?xml version="1.0" encoding="utf-8"?>
<Save>
    <ZoneElements>
        <Zone>1</Zone>
    </ZoneElements>
    <ZoneElements>
        <Zone>2</Zone>
    </ZoneElements>
    <ZoneElements>
        <Zone>3</Zone>
    </ZoneElements>
    <ZoneElements>
        <Zone>4</Zone>
    </ZoneElements>
    <StartAtZone>1</StartAtZone>
</Save>
